<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"> 
        <title>web 2</title>
        <style>
            h2{
                color: white
            }
            body {
                background-color: rgb(59, 17, 17)
               
            }
            .center {
                text-align: center; 
            }
        </style>
    </head>
 <body>
     
    <h2 class="center"> Web 2</h2>
   
     <div class="center">
        1) Получить главную страницу методом GET в протоколе HTTP 1.0.
        <br/>
        <img src="1.png" alt="1">
     </div>
     <div class="center">
        2) Получить внутреннюю страницу методом GET в протоколе HTTP 1.1.
        <br/>
        <img src="2.png" alt="2">
     </div>
     <div class="center">
        3) Определить размер файла file.tar.gz, не скачивая его.
        <br/>
        <img src="3.png" alt="3">
     </div>
     <div class="center">
        4) Определить медиатип ресурса /image.png.
        <br/>
        <img src="4.png" alt="4">
     </div>
     <div class="center">
        5) Отправить комментарий на сервер по адресу /index.php.
        <br/>
        <img src="5.png" alt="5">
     </div>
     <div class="center">
        6) Получить первые 100 байт файла /file.tar.gz.
        <br/>
        <img src="6.png" alt="6">
     </div>
     <div class="center">
        7) Определить кодировку ресурса /index.php.
        <br/>
        <img src="7.png" alt="7">
     </div>

    
    

    
 </body>
</html>
